/*
Theme Name: Czes
Version: 1.1
Author: eOne Design
Author URI: http://www.eone.com.au
Template: enfold
*/



/*
GENERAL
================================================== */

hr { margin: 25px 0 30px; }




/*
Header
================================================== */
#header_main .container, .main_menu ul:first-child > li a {
	height: 95px;
	line-height: 137px;
}


.logo, .logo img {
	max-width: 206px !important;
}


.logo img {
	max-width: 206px !important;
	width: 206px !important;
	height: 35px !important;
	padding: 0;
	margin-top: 40px !important;
}


#menu-item-62 {
	padding-right: 5px;
}


li#menu-item-search {
	padding-left: 5px;
}


li#menu-item-search:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 48px;
	width: 1px;
	border-left: 1px solid #E1E1E1;
}



.ajax_search_image {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    height: 50px;
    width: 81px;
}

.ajax_search_excerpt {
    display: none;
}

.header_color .ajax_search_title {
    color: #333;
    font-weight: normal;
}



/*
Main Menu
================================================== */
.main_menu ul:first-child > li > a  {
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 12px;
}


.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
    color: #333;
}


.main_menu ul:first-child > li.current-menu-item > a, .main_menu ul:first-child > li.current_page_item > a {
	font-weight: normal;
}


#top .menu-item-search-dropdown > a {
	color: #333;
}


#top .menu-item-search-dropdown > a:hover {
    color: #777;
}


.avia-search-tooltip {
	top: 95px !important;
}


#menu-item-212 {
	display: none;
}






/*
Container
================================================== */

#main { background: none; }

.container_wrap {
    border-top-width: 0;
}


#main .container_wrap {
	margin-bottom: 60px;
}


.avia_image,
.avia_image img {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}


.product_title,
.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2 {
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 20px;
}


.template-page .entry-content-wrapper h2 {
	font-size: 17px;
}


h3 {
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 15px;
}


.main_color h4 {
	color: #F08A3B;
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 20px;
	line-height: 21.45px;
}


body .alignleft {
    margin: 4px 30px 0 0;
}


p {
	font-size: 12px;
	margin: 0 0 1em;
}


strong {
	font-weight: normal;
}






/*
Title Container
================================================== */
#main .title_container {
	display: none;
	padding-bottom: 0;
}






/*
Slider
================================================== */
.avia-fullwidth-slider {
    border: 0;
    max-width: 1200px;
    margin: 20px auto 0;
}

.avia-slideshow-dots a {
    height: 8px;
    width: 8px;
    opacity: 0.5;
    filter: alpha(opacity=50);
    margin: 0 3px;
    padding: 4px;
    background: none;
    border: 2px solid #fff;
}




@media only screen and (max-width: 767px) {
.avia-fullwidth-slider {
    margin: 0 auto;
}

.avia-slide-wrap {
  overflow: hidden;
}

.avia-slide-wrap img {
  max-width: 120%;
  width: 120%;
  margin-left: -10%;
}
}


@media only screen and (max-width: 500px) {
.avia-slide-wrap {
  overflow: hidden;
}

.avia-slide-wrap img {
  max-width: 140%;
  width: 140%;
  margin-left: -20%;
}
}




/*
Gallery Catalog Page
================================================== */
#top #main .sidebar {
    border: none;
}


.content {
    border-right: none;
}


main.template-shop {
	padding-top: 35px;
}


.content .entry-content-wrapper {
    padding-right: 0;
}


.product-sorting {
	display: none;
}


.inner_product {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-width: 0;
}


.inner_product .avia-arrow {
	display: none;
}


#top .inner_product_header {
    min-height: inherit;
    padding: 5px 0 15px;
}


#top .inner_product_header h3 {
    font-size: 12px;
	letter-spacing: normal;
	text-transform: none;
	padding-top: 2px;
	color: #333;
	margin-left: 5px;
}


#top .inner_product_header .price,
.avia_cart_buttons {
	display: none;
}


#top .thumbnail_container img {
	max-height: 155px;
}


#top .widget ul .children {
  padding-left: 15px;
}






/*
Gallery Single Page
================================================== */
.single-product-main-image { width: 50%; }


#top .variations_form {
  border-width: 0;
	padding: 0;
}


.template-shop .single-product-main-image .images a { border-width: 0; }


.template-shop .images a { padding: 0; }


#top .single_variation_wrap {
    border-top: 1px solid #E1E1E1;
	padding-top: 15px;
}


#top .variations_form > table {
    margin: 20px 0 15px;
}


#top .variations .label label {
    text-align: left;
}


#top .variations td {
    padding: 4px 5px 4px 0;
}


#top .variations td.label {
    width: 80px;
    text-align: left;
}


#top.woocommerce-page select {
    width: 60%;
}


.reset_variations {
	display: none !important;
}


.single_variation_wrap {
	margin-left: 0;
}

.single_variation {
	margin-bottom: 20px;
}


#top label {
    font-weight: normal;
	color: #333;
}


#top .price, #top .price span, #top del, #top ins {
    font-size: 18px;
    font-weight: normal;
	letter-spacing: 1px;
}


#top .price span.aud,
body span.aud {
	font-size: 70%;
}


div form.cart div.quantity {
	margin: 0 3% 20px 0;
}



#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	font-family: 'Lora','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 12px;
}


.woocommerce-page .button, .avia_ajax_form .button,
.gform_wrapper .gform_footer input.button, .entry-content-wrapper .gform_wrapper .gform_footer input[type="submit"] {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'Lora','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 11px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	padding: 15px 22px;
}


.entry-content-wrapper .gform_wrapper .gform_footer input.button, .entry-content-wrapper .gform_wrapper .gform_footer input[type="submit"] {
	padding: 15px 22px !important;
}

















/*
PRODUCT NEXT PREV NAVIGATION
================================================== */
#top .avia-post-prev {
    padding: 15px 15px 15px 30px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
}


#top .avia-post-next {
    padding: 15px 30px 15px 15px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
}


.avia-post-next .label {
    right: 20px;
}


.avia-post-prev .label {
    left: 20px;
}


.avia-post-nav .entry-info {
    margin-top: -3px;
	width: 280px;
}


.avia-post-nav:hover .entry-info-wrap {
    width: 300px;
}

.avia-post-nav .entry-image {
	width: 129px;
    height: 80px;
}


.avia-post-nav .entry-image img {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}


.product_meta {
	margin-top: 8px;
}


.template-shop .product_meta a {
	display: inline;
}


.posted_in,
.product_meta .sku {
	margin-bottom: 7px;
	display: block;
	clear: both;
}


.posted_in a {
	color: 	#A0A0A0;
	font-size: 12px;
}


.posted_in .cs-category,
.cs-location,
.product_meta .sku {
    padding-left: 26px;
	font-size: 12px;
	display: inline-block;
}


.cs-category:before,
.cs-location:before,
.product_meta .sku:before {
    content: "\e850";
	font-family: 'entypo-fontello';
	height: 20px;
	width: 20px;
    position: absolute;
	visibility: visible;
	left: 0;
	font-size: 16px;
	color: #333;
}


.cs-category:before,
.cs-location:before {
    margin-top: -15px;
}


.cs-location:before {
    content: "\e800";
	font-family: 'fontello';
	font-size: 17px;
	left: 2px;
}


.product_meta .sku:before {
    content: "\e80f";
	font-size: 17px;
}













/*
Drop down Cart
================================================== */
.cart_dropdown.visible_cart,
.header_color .cart_dropdown_link {
    background-color: #333;
	border: 1px solid #333;
}


.header_color .cart_dropdown_first .cart_dropdown_link {
    color: #F5F5F5;
}


.cart_dropdown_first .cart_dropdown_link {
line-height: 44px;
}


body .cart_dropdown .dropdown_widget .widget_shopping_cart_content,
.header_color .cart_dropdown .dropdown_widget .widget_shopping_cart_content {
	background-color: #fff;
}


#top .dropdown_widget .buttons .button {
    letter-spacing: 1px;
}



dl.variation dd {
    font-weight: normal;
}




/*
Cart Page
================================================== */
.woocommerce-cart .button, .avia_ajax_form .button {
    letter-spacing: 0;
}






/*
Sidebar
================================================== */
.widget_nav_hide_child {display: none;}

#text-4, #text-5 {
	margin-bottom: 15px;
}

#text-4 a, #text-5 a {
	color: #e50000;
}

#text-4 a:hover, #text-5 a:hover {
	color: #ff3f3f;
}



.widget {
	padding: 0 0 0 0;
}


.widgettitle {
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 2px;
	color: #333;
}


aside li {
	font-size: 12px;
	margin-bottom: 5px;
}


aside li a:hover {
	text-decoration: none;
	color: #333;
}




#hybrid-categories-9 {
	margin-bottom: 25px;
}


#hybrid-categories-9 li,
#hybrid-categories-10 li {
	margin-bottom: 3px;
  font-size: 12px !important;
}


#hybrid-categories-9 h3,
#hybrid-categories-10 h3 {
	padding-left: 25px;
  margin-bottom: 15px;
}


#hybrid-categories-9 h3:before,
#hybrid-categories-10 h3:before {
  content: "\e850";
	font-family: 'entypo-fontello';
	height: 20px;
	width: 20px;
  position: absolute;
	visibility: visible;
	left: 0;
	font-size: 16px;
	color: #333;
}


#hybrid-categories-10 h3:before {
  content: "\e800";
	font-family: 'fontello';
	font-size: 17px;
	left: 2px;
}







/*
Contact Page
================================================== */

#top .gform_wrapper .input-text, #top .gform_wrapper input[type="text"], #top .gform_wrapper input[type="input"], #top .gform_wrapper input[type="password"], #top .gform_wrapper input[type="email"], #top .gform_wrapper input[type="number"], #top .gform_wrapper input[type="url"], #top .gform_wrapper input[type="tel"], #top .gform_wrapper input[type="search"], #top .gform_wrapper textarea, #top select {
    width: 100%;
}


.container .gform_wrapper .gform_footer {
    margin: 0;
    padding: 0 0 10px;
}


.container .gform_wrapper div.validation_error {
    color: #790000;
    font-size: 12px;
    font-weight: normal;
}


#top textarea#input_1_4 {
    margin: 0;
}


.container .gform_wrapper .top_label .gfield_description.validation_message, .container .gform_wrapper .gfield_description.validation_message {
    font-family: 'Lora','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;
}


.container .gform_wrapper li.gfield.gfield_error, .container .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border-bottom: none;
    border-top: none;
}


.container .gform_wrapper .top_label .gfield_error {
    width: 100%;
}


#top .gform_wrapper #field_1_5 {
    margin: -15px 0 20px;
}

body .gform_wrapper ul li#field_1_5 div.ginput_container_checkbox { margin-top: 0; }


body .gform_wrapper ul li#field_1_5 .gfield_checkbox li label { margin-left: 5px; }



/*
Search Results Page
================================================== */
#top .template-search.content .entry-content-wrapper {
    padding-left: 200px;
}


.search .attachment-thumbnail {
	left: 60px;
	position: absolute;
}


.template-search .entry-content-wrapper .post-title {
    margin-bottom: 3px;
}





/*
Footer
================================================== */
footer .container {
	border-top: 1px solid #E1E1E1;
}

#socket .container {
    padding: 0 25px 15px;
}


.copyright {
	padding: 0;
	clear: both;
	color: #ccc;
}

.copyright a {
	color: #ccc;
}


.footer-fb {
	float: right;
	border-left: 1px solid #E1E1E1;
	padding: 9px 10px 10px 15px;
	height: 40px;
}


.footer-fb img {
	width: 25px;
	height: 25px;
}


.footer-fb a {
	transition: all 0.4s ease-out;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
}



.footer-fb a:hover {
	filter: alpha(opacity=60);
	opacity: 0.6;
	transition: all 0.4s ease-out;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
}



.footer-links {
	float: left;
}

.footer-links ul {
	margin: 12px 0 0 0;
}


.footer-links li {
	float: left;
	border-left: 1px solid #E1E1E1;
	padding: 0 10px;
	line-height: 15px;
}

.footer-links li:first-child {
	border-left: none;
	padding: 0 10px 0 0;
}


.mc-gravity-form .gform_wrapper,
.mc-gravity-form p {
	float: left;
	margin: 9px 0 0;
}


.mc-gravity-form p {
    font-size: 11px;
	color: #333;
	margin: 9px 7px 0 0;
}


.mc-gravity-form {
	float: right;
	margin-right: 7px;
}


.mc-gravity-form .gform_wrapper {
    max-width: 400px;
}


.mc-gravity-form .gform_wrapper input,
#top .mc-gravity-form input[type="email"] {
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	font-style: italic;
	font-size: 11px;
	padding: 5px 6px 7px;
}

.mc-gravity-form .gfield_required {
	display: none;
}

#socket .mc-gravity-form .gform_body {
	float: left;
  width: 70%;
}


#socket .mc-gravity-form .gform_body li {
	margin: 0;
}

#socket .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 10px;
}

body #socket .gform_wrapper .top_label div.ginput_container {
    margin-top: 0;
}

#socket .gform_footer {
	width: 30%;
  margin: 0; }


.mc-gravity-form .gform_wrapper .gform_footer {
    clear: none;
		float: left;
    margin: 0 0 0 5px;
    padding: 0;
}


#top .mc-gravity-form .gform_wrapper .gform_footer input.button, .mc-gravity-form .gform_wrapper .gform_footer input[type="submit"] {
    font-size: 11px;
	line-height: 16px;
	text-transform: none;
	letter-spacing: normal;
	background: #fff;
	border: 1px solid #e1e1e1;
	color: #888;
	padding: 4px 11px;
	margin-top: 0;
	min-width: inherit;
}


.mc-gravity-form .gform_wrapper .gform_footer input.button:hover, .mc-gravity-form .gform_wrapper .gform_footer input[type="submit"]:hover {
	border: 1px solid #cecece;
	color: #666;
}


.my-account-logout {
	padding: 0 0 0 10px;
	border-left: 1px solid #E1E1E1;
	margin-left: 10px;
}


.my-account {
	background: url("images/account-login.gif") no-repeat;
	background-size: 25px 25px;
	background-position: 0 7px;
	padding: 13px 0 13px 30px;
}





/*
Lightbox
================================================== */
a.pp_next,
a.pp_previous {
    background: none;
	display: none;
}


div.pp_default .pp_top .pp_left,
div.pp_default .pp_top .pp_middle,
div.pp_default .pp_top .pp_right ,
div.pp_default .pp_content_container .pp_left,
div.pp_default .pp_content_container .pp_right,
div.pp_default .pp_bottom .pp_left,
div.pp_default .pp_bottom .pp_middle,
div.pp_default .pp_bottom .pp_right {
	background: none;
}


.pp_details {
    background-color: transparent;
	padding: 10px 4% 30px 3%;
	width: 99% !important;
}

div.pp_default div .pp_content {
    padding-bottom: 0;
	height: auto !important;
}


#pp_full_res {
    line-height: 0 !important;
}


#pp_full_res img {
    border: 4px solid #fff;
}


div div.ppt {
    font-weight: normal;
	color: #e1e1e1;
}









body.page-id-7 .post-entry .button {
    margin: 4px 10px 0 0;
}


.page-id-7 dt {
    width: auto;
	margin-right: 5px;
}

.page-id-7 .customer_details {
	margin-bottom: 10px;
}








/* NEW BADGE
================================================== */
body ul.products li.product .wc-new-badge {
    background: none;
    float: right;
    font-weight: 400;
    padding: 0 0 0.2em 15px;
	color: #e50000;
	background: url("images/star.gif") no-repeat;
	background-size: 11px 11px;
	background-position: 0 5px;
	margin-top: 1px;
}



body ul.products li.product .wc-new-badge:hover {
	color: #ff3f3f;
}








/* NEW ADDITIONS
================================================== */

.page-id-1964 .entry-content-header { display: none; }


.page-id-1964 div .products .product {
	margin: 0 1% 1% 0;
	width: 32.6%;
  clear: none;
}


#top.page-id-1964 .products .product.last, #top.page-id-1964 #main .products .product.last {
    margin-right:1%;
}


#top.page-id-1964 #main div .products .product:nth-child(3n) {
	margin: 0 0 1% 0;
}


.page-id-1964 div .products .product:nth-child(4),
.page-id-1964 div .products .product:nth-child(3n+4) {
	clear: both;
}


.page-id-1964 h2.woocommerce-loop-product__title {
  padding-top: 5px;
  font-size: 1em;
  line-height: 1.3em;
  font-weight: normal;
  margin: 0;
	text-transform: none;
  letter-spacing: 0;
  font-family: 'Lora', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}



@media only screen and (max-width: 767px) {
#top.page-id-1964 #main div .products .product:nth-child(3n) {
	margin: 0 1% 1% 0;
}

#top.page-id-1964 #main div .products .product:nth-child(2n) {
	margin: 0 0 1% 0;
}

.page-id-1964 div .products .product:nth-child(3),
.page-id-1964 div .products .product:nth-child(2n+3) {
	clear: both;
}
}









/* RESPONSIVE STYLES
==================================================
*/

@media only screen and (max-width: 1140px) {
.footer-links li:first-child {
    padding: 0 6px 0 0;
}


.footer-links li {
    padding: 0 6px;
}


.my-account-logout {
    margin-left: 6px;
    padding: 0 0 0 6px;
}
}



@media only screen and (max-width: 989px) {
.mc-gravity-form {
	float: left;
}


.footer-links {
	float: none;
	clear: both;
	padding-top: 5px;
}


#socket .copyright {
	margin-top: 8px;
}


.inner_sidebar {
    margin-left: 15%;
}


#hybrid-categories-2,
#hybrid-categories-3,
#hybrid-categories-7,
#hybrid-categories-8 {
    width: 78%;
}


#advanced_menu_toggle, #advanced_menu_hide {
    border-width: 0;
}


.avia_desktop #top #advanced_menu_toggle:hover,
.avia_desktop #top #advanced_menu_hide:hover {
	background: none;
	color: #333;
}


#top #advanced_menu_hide {
background-color: #fff !important;
}


.current_page_item > a, .current-menu-item > a {
    font-weight: normal;
	color: #333 !important;
}


.current_page_item > a:hover, .current-menu-item > a:hover {
	color: #fff !important;
}


#mobile-advanced li > a:before {
    content: "";
    font-family: 'entypo-fontello';
    font-size: 7px;
    margin-left: -10px;
    position: absolute;
    top: 13px;
}



#top #searchform {
    margin: 0;
    padding: 20px 0 0 25px;
}


.responsive .single-product .container .product-cat-portrait .four.units {
    width: 50%;
}


.template-shop div.product-cat-portrait div.images {
    float: none;
    width: 100%;
}


#top.woocommerce-page select {
    width: 100%;
}


.footer-links li:first-child {
    padding: 0 10px 0 0;
}


.footer-links li {
    padding: 0 10px;
}


.my-account-logout {
    margin-left: 10px;
    padding: 0 0 0 10px;
}
}




@media only screen and (max-width: 850px) {
.main_menu ul:first-child > li > a  {
	letter-spacing: 1px;
	font-size: 11px;
}
}




@media only screen and (max-width: 767px) {
#menu-item-212 {
	display: inherit;
}


.logo img {
	max-width: 206px !important;
	width: 206px !important;
	height: 35px !important;
	margin-top: 5px !important;
}


.responsive #top .av-main-nav #menu-item-search {
    display: none;
}


.footer-links {
	float: left;
	clear: none;
	padding-top: 0;
}


.copyright {
	margin-top: 10px;
}


.credit {
	border-left: none;
	padding-left: 0;
	margin-left: 0;
	clear: both;
	display: block;
}


.page-id-54 #main p {
	padding-right: 0;
}


.content, .sidebar {
    padding-bottom: 0;
}


.responsive .container .nine.units {
    width: 80%;
	margin: 0 auto;
	display: block;
    float: none;
}


.responsive .page-id-1964 #main .container {
	width: 100%;
	margin: 0 auto;
	display: block;
    float: none;
}


.responsive #top #main .sidebar.smartphones_sidebar_active {
    border: none;
}


.avia_widget_section {
	float: none;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}


#hybrid-categories-2,
#hybrid-categories-3,
#hybrid-categories-2,
#hybrid-categories-6 {
    width: 60%;
}


.responsive .single-product .container .product-cat-portrait .four.units {
    width: 100%;
}


#top.woocommerce-page select {
    width: 60%;
}


}






@media only screen and (max-width: 540px) {
.responsive .container,
.avia-layerslider,
.page-id-1964 #main .e1-container  {
    width: 268px;
}


#main .container_wrap {
    padding-bottom: 20px;
}


footer#socket {
	padding-bottom: 30px;
}


.footer-links li, .footer-links li:first-child {
	float: none;
	border-left: none;
	padding: 4px 0;
}


.footer-links li:first-child {
	padding: 3px 0 7px;
}


.mc-gravity-form {
	margin-right: 0;
	position: absolute;
	margin-top: 115px;
}


.mc-gravity-form .gform_wrapper,
.mc-gravity-form .gform_body {
    max-width: 100%;
	width: 100%;
}



.mc-gravity-form .gform_wrapper .gform_footer input.button, .mc-gravity-form .gform_wrapper .gform_footer input[type="submit"],
.mc-gravity-form .gform_wrapper input, #top .mc-gravity-form input[type="email"]  {
    padding: 11px 4%;
	width: 100%;
}


#top .mc-gravity-form .gform_wrapper .gform_footer input.button, .mc-gravity-form .gform_wrapper .gform_footer input[type="submit"] {
	padding: 11px;
}


#socket .copyright {
	margin-top: 170px;
}


.responsive .container .nine.units {
    width: 100%;
}


.avia_widget_section {
	float: none;
	width: 100%;
}


#hybrid-categories-2,
#hybrid-categories-3,
#hybrid-categories-7,
#hybrid-categories-8 {
    width: 80%;
}


#top.woocommerce-page select {
	width: 100%;
}
}





@media only screen and (max-width: 320px) {
.avia-layerslider {
    width: 100%;
}


.home #main .container_wrap {
    padding-bottom: 0;
}


#layerslider_7 {
	padding-top: 0;
}


#advanced_menu_toggle, #advanced_menu_hide {
    margin-top: -28px;
    width: 20px;
}


form.login .form-row-first, form.login .form-row-last {
	float: none;
	width: 100%;
	overflow: visible;
}


.responsive #top .col2-set .col-1,
.responsive #top .col2-set .col-2 {
	width: 100%;
}


#top #shiptobilling {
	float: left;
	line-height: 1.62em;
	margin: 0 0 5px 0;
	padding: 0;
}


.woocommerce-page .button {
min-width: 100%;
padding: 15px 0;
}
}
